body{background-color: black; margin: 0px; font-family: 'Noto Sans', sans-serif;	font-size: 12pt; line-height: 15pt; color: #f1f1f1;}
h1 {text-align: left;}
.content {line-height: 1.6em;}
.content li {line-height: 2.1em; text-align: left;}
.programm_links td {line-height: 2.1em;}
.programm_rechts td {line-height: 2.1em;}
.stoerer {width: 100%; height: 23px; background-color: red; text-align: center; font-size: 0.8em}
.stoerer a {text-decoration: none; color: white;}
.bandbox {width: 90%; float: left; margin: 0px 0 0px 10px;}
.textbox {min-height: 1000px;}
.scrollspace {height: 100px;}
.textInput {width: 200px !important;}
